.clear{ clear:both;}
*{ padding:0px; margin:0px; list-style-type:none; text-decoration:none;}
a:hover{ text-decoration:underline;}
img{ border:0px;}
.none{ display:none;}
.clear{ clear:both;}
body{ background-image:url(body_bg.jpg); background-repeat:repeat-x;color:#444444; font-family:Arial; font-size:12px;}
#allcontent_scroll{ width:1000px; margin:0px auto 0px auto;  background-color:White; background-image:url(main_top.jpg); background-repeat:no-repeat;}
#allcontent{ width:989px;  padding:5px 0px 0px 0px; margin:0px auto 0px auto;}
#menu{ height:30px; background-image:url(menu_bg.jpg); background-repeat:repeat-x;}
#l_menu{ width:5px; height:30px; background-image:url(menu_l.jpg); float:left; overflow:hidden;}
#r_menu{ width:5px; height:30px; background-image:url(menu_r.jpg); float:right; overflow:hidden;}
#m_menu{ float:left; width:979px; overflow:hidden; height:30px; line-height:30px;}
#m_menu ul{ padding:0px 0px 0px 20px;}
#m_menu li{ float:left; line-height:31px; }
#m_menu li a{ font-weight:bold;}
#m_menu li a:hover{ color:Red; text-decoration:none;}
#m_menu .split{ color:#D0D0D0; line-height:28px; padding:0px 10px 0px 10px;}
#main{ width:971px; margin:0px auto 0px auto;padding:15px 0px 0px 0px;}
#left_mid_{ float:left; width:750px;}
#left_mid_ .topcontent1{ height:237px; overflow:hidden; }
#left_mid_ .topcontent1 .imagelist{ width:335px; float:left;height:225px; overflow:hidden;}
#left_mid_ .topcontent1 .imagelist h2{ background-image:url(li_05.jpg); background-repeat:no-repeat; padding:0px 0px 0px 10px; background-position:left 9px; color:#57544B; line-height:30px; height:30px; overflow:hidden;  clear:both;}
#left_mid_ .topcontent1 .imagelist h2 a{ color:#57544B;}
#left_mid_ .topcontent1 .imagelist #imagcontent{ width:268px; height:191px; overflow:hidden; float:left;}
#left_mid_ .topcontent1 .imagelist #imagcontent img{ width:268px; height:191px;}
#left_mid_ .topcontent1 .imagelist #smallimagecontent{ float:right; width:62px;}
#left_mid_ .topcontent1 .imagelist #smallimagecontent td{ padding:0px 0px 2px 0px;}
#left_mid_ .topcontent1 .imagelist #smallimagecontent td img{ cursor:pointer; width:62px; height:46px;}
#left_mid_ .topcontent1 .imagelist #smallimagecontent td div img{background:#000;filter:alpha(opacity=40);-moz-opacity:0.4; opacity:0.4;}
#left_mid_ .topcontent1 .imagelist #smallimagecontent td .selectdiv img{background:#000;filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;}
#left_mid_ .topcontent1 .topcontentright{ float:right; overflow:hidden; width:390px;}
#left_mid_ .topcontent1 .topcontentright h1{ padding:10px 0px 0px 0px;  overflow:hidden; line-height:25px; text-align:center;}
#left_mid_ .topcontent1 .topcontentright h1 a{ color:#FF5400; font-size:14px; font-weight:bold;}
#left_mid_ .topcontent1 .topcontentright .decription{ padding:10px 0px 0px 0px; height:60px; overflow:hidden; text-indent:2em; line-height:19px;}
#left_mid_ .topcontent1 .topcontentright .decription a{ color:#57544B;}
#left_mid_ .topcontent1 .topcontentright .morenews{ height:16px; text-align:right; padding:10px 20px 0px 0px;}
#left_mid_ .topcontent1 .topcontentright .newslist{ padding:10px 0px 0px 0px;}
#left_mid_ .topcontent1 .topcontentright .li{ line-height:22px; height:22px; overflow:hidden; background-image:url(li_01.jpg); background-repeat:no-repeat; background-position:left 7px; padding:0px 0px 0px 7px;}
#left_mid_ .topcontent1 .topcontentright .li a{ color:#013F98;}
#left_mid_ .left_{ float:left; overflow:hidden; margin:10px 0px 0px 0px; padding:0px 0px 10px 0px; width:210px; background-color:#E4F3FC;}
#left_mid_ .left_ dl{ width:190px; margin:0px auto 0px auto; padding:10px 0px 0px 0px;}
#left_mid_ .left_ dl dt{ color:White; font-weight:bold; background-image:url(title_03.jpg); background-repeat:no-repeat; background-position:10px 5px; padding:0px 0px 0px 30px; height:22px; background-color:#39A8E9; line-height:22px;}
#left_mid_ .left_ dl .topdd1{}
#left_mid_ .left_ dl .topdd1 ul{ width:190px;display:inline-block;}
#left_mid_ .left_ dl .topdd1 .li{ height:27px;width:188px; display:inline-block; overflow:hidden; line-height:27px; background-image:url(content_bg.jpg); overflow:hidden; margin:1px 0px 0px 0px; border:solid 1px #A0D5F4;}
#left_mid_ .left_ dl .topdd1 .li a{ width:92px; float:left; overflow:hidden; text-align:center; display:inline-block;}
#left_mid_ .left_ dl .topdd1 .li span{ width:3px; height:27px; float:left; display:inline-block; overflow:hidden; background-image:url(split.jpg);}
#left_mid_ .left_ .topdd2{}
#left_mid_ .left_ .topdd2 .li{ display:inline-block; margin:1px 0px 0px 0px; height:27px; width:188px; overflow:hidden; line-height:27px; background-image:url(content_bg.jpg); overflow:hidden; border:solid 1px #A0D5F4;}
#left_mid_ .left_ .topdd2 .li a{ color:Black; padding:0px 0px 0px 20px; background-image:url(li_02.jpg); background-repeat:no-repeat; background-position:10px 4px;}

#left_mid_ .left_ .topdd3{ border:solid 1px #B7DFF7; border-top-width:0px; padding:10px 0px 10px 0px; text-align:center;}
#left_mid_ .left_ .topdd3 .searchtxt{ text-indent:5px; width:152px; height:17px; border:solid 1px #A0D5F4; background-color:#F6F6F6; color:Black; line-height:17px;}
#left_mid_ .left_ .topdd3 .searchbtn{ background-color:Transparent; margin:5px 5px 0px 0px; border:0px; background-image:url(searchbtn.jpg);width:38px; height:17px;}
#left_mid_ .left_ .topdd3 .resetbtn{ background-color:Transparent; margin:5px 0px 0px 5px; border:0px; width:38px; height:17px; background-image:url(resetbtn.jpg); overflow:hidden; cursor:pointer;}
#left_mid_ .left_ .topdl5{}
#left_mid_ .left_ .topdl5 dd{ padding:10px 0px 10px 0px; text-align:center; background-color:#39A8E9;}
#left_mid_ .left_ .topdl5 dd select{ width:160px;}

#left_mid_ .right_{ float:right; width:514px;overflow:hidden;}
#left_mid_ .right_ .content_{   padding:5px 0px 5px 0px; margin:10px 0px 10px 0px; background-color:#F7F7F7; border-top:solid 5px #39A8E9;border-bottom:solid 1px #39A8E9;}
#left_mid_ .right_ .content_ .title_{ font-weight:bold; padding:0px 10px 0px 28px; background-repeat:no-repeat; background-position:10px 8px;  background-image:url(title_02.jpg); height:30px; line-height:30px;}
#left_mid_ .right_ .content_ .title_ .more{ float:right;}
#left_mid_ .right_ .content_ .title_ .more a{ font-weight:normal; color:#F07827;}
#left_mid_ .right_ .content_ .body_{ padding:5px 0px 10px 0px;}
#left_mid_ .right_ .content_ .body_ .image{ margin:10px 0px 0px 8px; display:inline; border:solid 1px #9BCEEC; padding:1px; background-color:White; width:106px; height:78px; float:left;}
#left_mid_ .right_ .content_ .body_ .image img{ width:106px; height:78px;}
#left_mid_ .right_ .content_ .body_ .news{ width:375px;  float:right; margin:0px 20px 0px 0px;}
#left_mid_ .right_ .content_ .body_ .news .span{ float:right; color:#003F98;}
#left_mid_ .right_ .content_ .body_ .news .li{ background-image:url(li_02.jpg); background-repeat:no-repeat; background-position:13px 7px; padding:0px 0px 0px 20px; width:375px; height:21px; line-height:21px; overflow:hidden;}

#left_mid_ .right_ .content_ .body_ .news1{ width:500px; margin:0px 20px 0px 0px;}
#left_mid_ .right_ .content_ .body_ .news1 .span{ float:right; color:#003F98;}
#left_mid_ .right_ .content_ .body_ .news1 .li{ overflow:hidden; width:500px; background-image:url(li_02.jpg); background-repeat:no-repeat; background-position:13px 8px; padding:0px 0px 0px 20px; height:24px; line-height:24px; overflow:hidden;}


#right_{ width:200px; float:right; overflow:hidden;}
#right_ .date{ height:20px; line-height:20px; text-align:center;}
#right_ .top{height:202px; overflow:hidden; }
#right_ .top dt{ color:White; font-weight:bold; height:22px; background-image:url(title_03.jpg); background-repeat:no-repeat; background-position:10px 5px; padding:0px 0px 0px 30px; line-height:22px; overflow:hidden; background-color:#309AE4;}
#right_ .top dd{ padding:10px; background-color:#E4F3FC; border-left:solid 2px #C5E6FB;}
#right_ .top dd .li{ background-image:url(li_02.jpg); background-repeat:no-repeat; background-position:left 7px; padding:2px 0px 2px 7px; color:#337FCC; line-height:18px;}
#right_ .top dd .li a{ color:#57544B; margin:0px 2px 0px 0px;}

#right_ .top2{ padding:10px 0px 0px 0px; }
#right_ .top2 dt{ height:22px; background-image:url(menu_01.jpg); overflow:hidden; line-height:22px;}
#right_ .top2 .dt1{ height:22px; background-image:url(menu_01.jpg); overflow:hidden; line-height:22px;}
#right_ .top2 .dt2{ height:22px; background-image:url(menu_02.jpg); overflow:hidden; line-height:22px;}
#right_ .top2 .dt{background-image:url(menu_02.jpg);}
#right_ .top2 dt ul{}
#right_ .top2 dt ul li{ float:left; width:75px; text-align:center; font-weight:bold; color:#278ADF; cursor:pointer;}
#right_ .top2 dd{ padding:10px; background-color:#E4F3FC; border-left:solid 2px #C5E6FB;}
#right_ .top2 dd .li{ border-bottom:dashed 1px #337FCC; background-image:url(li_02.jpg); background-repeat:no-repeat; background-position:left 9px; padding:5px 0px 5px 7px; color:#337FCC; line-height:18px;}
#right_ .top2 dd .li a{ color:#57544B; margin:0px 2px 0px 0px;}

#right_ .top3{ padding:10px 0px 0px 0px;}
#right_ .top3 .item{ background-color:#B7DFF7; width:200px; height:52px;}
#right_ .top3 td{ padding:0px 0px 8px 0px;}
#right_ .top4{ padding:0px 0px 0px 0px; }
#right_ .top4 dt{ color:White; font-weight:bold; height:22px; background-image:url(title_03.jpg); background-repeat:no-repeat; background-position:10px 5px; padding:0px 0px 0px 30px; line-height:22px; overflow:hidden; background-color:#309AE4;}
#right_ .top4 dd{ padding:10px 0px 10px 0px; background-image:url(top4_bg.jpg); background-repeat:repeat-x;  text-align:center; border:solid 1px #B7DFF7;}

#footer{  border-top:solid 5px #A0D5F4; display:inline-block; padding:15px 0px 10px 0px; }
#footer_logo{ float:left;  margin:0px 0px 0px 0px; padding:0px 30px 0px 60px; width:174px; height:40px; }
#footer p{ color:#444444; float:right; width:690px;line-height:18px;}
#footer p a{color:#444444; }

#detailmenu{ display:none; border:solid 1px #E2E2E2; border-top-width:0px; padding:0px 15px 0px 15px; position:absolute; background-color:#F2F2F2; width:130px;}
#detailmenu li{ background-image:url(detailmenu_bg.jpg); background-repeat:no-repeat; background-position:5px 16px;  border-bottom:dashed 1px #A0A0A0; height:25px; line-height:25px; overflow:hidden; padding:5px 5px 0px 15px;}
#detailmenu li a{ color:#A0A0A0;}
#detailmenu li a:hover{  text-decoration:none;}

.blue12l20 { color: #284A70; font-size: 12px; line-height: 20px; text-decoration: none;}
.blue12l20 a{ color: #0066cc; text-decoration: none;}
.blue12l20 a:hover{ color: #284A70; text-decoration: none;}


/* CSS Document */
/*中文正文新样式*/
.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
} 